body{
	background-color: #feffe9;
	/*background-size:100%;*/
	font-family:sans-serif;
}

/* .ui-header */
.ui-body-z .ui-header{
  -webkit-background-size:100% 104px;
  background-size:100% 104px;
  position:relative;
  height:104px;
  z-index:1;
}

.ui-body-z .ui-header::before{
  content:url("images/108.gif");	/*”«*/
  position:absolute;
  left:5px;
  top:15px;
}

.ui-body-z .ui-header::after{
  content:url("images/108.gif");
  position:absolute;
  right:0px;
  top:15px;
  z-index: 0;
}

.ui-body-z .ui-header h1{
    text-indent:-9999px;
    background-image:url("images/top.png");
    background-repeat:no-repeat;
    background-position:0 23px;
    width:192px;
    height:18px;
    min-height:18px;
    padding:23px 0 0;
    margin:0 auto 4px;
}

.ui-body-z .ui-header a{
	display:block;
	width:100%;
	height:100%;
}
.ui-body-z .ui-header h2{
	color:#6f5b00;
	font-weight:normal;
	font-size:12px;
	text-align:center;
	width: 100%;
	margin: 0;
}
.ui-body-z .ui-header p{
	font-size:12px;
	color:#4c8d00;
	margin:0 auto 0 15px;
}
.ui-body-z .ui-content{
	position:relative;
	margin-top:-40px;
	height: 170px;
	z-index:2;
}
.ui-body-z  .ui-content .ui-li-divider{
	margin-bottom: 5px;
}


/* #index .ui-header */
#index.ui-body-z  .ui-header{
	background-size:100% 170px;
	height:170px;
}
#index.ui-body-z .ui-header:after{
	bottom:20px;
}
#index.ui-body-z .ui-header h1{
	margin-bottom:18px;
}

#index.ui-body-z .ui-content{
	margin-top:-50px;
}

#about.ui-body-z  .ui-header{
	background-size:100% 270px;
	height:270px;
}

#about.ui-body-z  .ui-header h2{
	padding-top: 13px;
}

#about.ui-body-z  .ui-content{
	margin-top: -165px;
	background-color: #C3E7B1;
	border-radius:8px 8px 8px 8px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
}

#about.ui-body-z  .ui-content h2{
	font-size: 1.2em;
}
#about.ui-body-z  .ui-content p{
	line-height: 2em;
}

#link.ui-body-z  .ui-header{
	background-size:100% 350px;
	height:350px;
}
#link.ui-body-z  .ui-header h2{
	padding-top: 13px;
}

#link.ui-body-z  .ui-content{
	margin-top: -245px;
	border-radius:8px 8px 8px 8px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	height:240px;
}

/* .ui-content */
.ui-body-z .ui-content h2{
	font-size:14px;
	font-weight:bold;
	color:#5b9a12;
}
.ui-body-z .ui-content p{
	font-size:12px;
	color:#665400;
}
.ui-body-z .ui-content p img{
	border:solid 3px #ae9f59;
	margin:5px;
}
.ui-body-z .ui-content li{	
	background-color: #C3E7B1;
	border-radius:8px 8px 8px 8px;
	margin:0px 5px;
}


.ui-body-z .ui-btn-inner{
    font-size:14px;
	border:none;
    margin:0 0 5px -2px;
}


/* .footer */
.ui-body-z .ui-footer{
/**/
	background-image:url("images/31.gif");
	background-repeat: repeat-x;
	background-position: left bottom;
	height:120px;

/**/
}
.ui-body-z .ui-footer small{
    padding:65px 0 0;
	font-size:10px;
	color:#504510;
	text-align:center;
	display:block;
}

